{
	"title": "Angestöpselt",
	"url": "https://www.angestoepselt.de/",
	"language": "de",
	"description": "Verein für Digitalkompetenz",
	"feed": {
		"subtitle": "Verein für Digitalkompetenz",
		"filename": "feed.xml",
		"path": "/feed/feed.xml",
		"id": "https://www.angestoepselt.de/"
	},
	"jsonfeed": {
		"path": "/feed/feed.json",
		"url": "https://www.angestoepselt.de/feed/feed.json"
	},
	"author": {
		"name": "Angestöpselt e. V.",
		"email": "info@angestoepselt.de",
		"url": "https://www.angestoepselt.de/",
		"address": ["Zeller Straße 29/31", "97082 Würzburg"]
	}
}
